[FuzzyLove] XP + Myth?

edited August 2003 in Gaming

Comments

  • edited December 1969
    When I tried to install Myth tfl on my windows xp machine, it said i couldn't unless i had windows NT Service Pack 4 installed. Can I install and use NT Service pack 4 in Windows XP? anyone have any ideas on how to make myth work in XP?
  • edited December 1969
    Re: XP + Myth?

    Don't try to install an NT service pack on XP. Just make sure your XP is up to date, using the Windows Update doodad.

    I'm pretty sure I've installed and run Myth:TFL on XP before. Did it actually PREVENT you from installing it, or did it just show you a warning? If it was just a warning, then ignore it and see what happens.

  • edited December 1969
    Re: XP + Myth?

    When I tried to install Myth tfl on my windows xp machine, it
    said i couldn't unless i had windows NT Service Pack 4
    installed. Can I install and use NT Service pack 4 in Windows
    XP? anyone have any ideas on how to make myth work in XP?

    That warning shows up on any NT-based windows, including win2k and XP. Just ignore it and everything will work fine.

    -deac
  • edited December 1969
    Re: XP + Myth?

    Heya guys,

    Sorry to bring an old subject back to life but I'm having the exact same problem on XP. I've used windows update and gotten every update available. However, I'm also having weird hardware problems where even my Warcraft CD won't recognize so I cant play that. I get to 86% installed and it says I need service pack. I can't ignore it. I hit ok and it clears my M2 folder. I cut everything in the M2 folder and put it in another, maybe I can finish by hand.
    Thanks
    -Pe|e

    That warning shows up on any NT-based windows, including win2k
    and XP. Just ignore it and everything will work fine.

    -deac

  • edited December 1969
    Actually ...

    Windows XP has this cool "compatibility" mode.

    When you click on the icon for Myth, just say for it to emulate a particular OS and it will.
  • edited December 1969
    Re: Actually ...

    I know this, and it's not the problem. I've emulated the whole process. It was a hardware problem for me, I'm pretty sure. At 86% it said I needed Service Pack 3. Which I had already gotten all the windows updates. I had a friend send me small install and it all worked out. Thanks anyhow.

    Windows XP has this cool "compatibility" mode.

    When you click on the icon for Myth, just say for it to emulate
    a particular OS and it will.

Sign In or Register to comment.